.flex_column.av-1zpl93-672d9d35d7bb7362155d87d0442d12fd{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-mghu6bwp-43fe6b988a91e03451f62aae18f3a113{
height:20px;
}

#top .hr.hr-invisible.av-mghu6bwp-43fe6b988a91e03451f62aae18f3a113{
height:20px;
}

#top .hr.hr-invisible.av-mhbupgbf-38c0ec6675820d992425efcbd82a3a46{
height:15px;
}

.avia-image-container.av-mghurknq-925ff79528d229ec5e63e92a53028db8 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mghurknq-925ff79528d229ec5e63e92a53028db8 .av-caption-image-overlay-bg{
opacity:0.4;
background-color:#000000;
}
.avia-image-container.av-mghurknq-925ff79528d229ec5e63e92a53028db8 .av-image-caption-overlay-center{
color:#ffffff;
}

